.form-logout{
  position: relative;
  width: 260px;
  height: 80px;
  left: 50%;
  top: 20px;
  margin-left: -130px;

  border-radius: 2%;
  border: 1px solid #282c34;
  }
  
  .form-logout .username{
    position: relative;
    top: 10px;
  }

  .form-logout .button input{
    height: 23px;
    width: 70px;
  }
  .form-logout .button{
    position: relative;
    top: 20px;
  }
